<!DOCTYPE html>
<html>
<head>
	<title>display</title>
</head>

<script type="text/javascript" src="js/jQuery.js"></script>

<style type="text/css">
	
	#click{
		transform: rotate(180deg);
	}

</style>

<body>

	<div class="bar">
		<ul>
			<li><a>m1</a></li>
			<li><a>m2</a></li>
			<li><a>m3</a></li>
			<li><a>m4</a></li>
			<li><a>m5</a></li>
		</ul>
	</div>

<button id="click">click me</button>

<script type="text/javascript">
	
	$(document).ready(function() {
		$("button#click").click(function() {
			$("ul").toggle('slow/400/fast');
		});
	});
</script>
</body>
</html>